<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
       $sql1 = <<<'SQL'

        ALTER TABLE testing_panel_readings
        ADD winded_serial_number TEXT DEFAULT NULL;

        SQL;

        DB::statement($sql1);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('testing_panel_readings', function (Blueprint $table) {
        //     //
        // });
    }
};
